Browse Source

Update package-lock.json file to npm 8

Fixes: https://github.com/jitsi/jitsi-meet-electron/issues/650
master
Saúl Ibarra Corretgé 3 months ago
parent
commit
b4c239ac9f
  1. 3
      .npmrc
  2. 2
      .nvmrc
  3. 2
      README.md
  4. 19790
      package-lock.json

3
.npmrc

@ -0,0 +1,3 @@
package-lock=true
; FIXME: figure out why we need this...
legacy-peer-deps=true

2
.nvmrc

@ -1 +1 @@
14
16

2
README.md

@ -58,7 +58,7 @@ If you want to hack on this project, here is how you do it.
#### Installing dependencies
Install Node.js 14 first (or if you use [nvm](https://github.com/nvm-sh/nvm), switch to Node.js 14 by running `nvm use`).
Install Node.js 16 first (or if you use [nvm](https://github.com/nvm-sh/nvm), switch to Node.js 16 by running `nvm use`).
<details><summary>Extra dependencies for Windows</summary>

19790
package-lock.json

File diff suppressed because it is too large
Loading…
Cancel
Save